
联锁 - Internal_Issue #15045

选择联锁输出值时，保存时会提示执行数据库异常,违反了完整性例如：违反惟一约束、违反非空限制、字段内容超出长度等

10/10/2024 07:13 AM - lu jiao

Status: Confirmed Start date: 10/10/2024

Priority: Normal Due date:  

Assignee: 京辉 董 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Datacenter: LABS MemberType:  

CRMID:  SubscriptionId:  

Company:  UserInfo: User Name:

Email:

Description

 

History

#1 - 10/10/2024 07:14 AM - lu jiao

- Subject changed from 选择联锁输出值时，会提示执行数据库异常,违反了完整性例如：违反惟一约束、违反非空限制、字段内容超出长度等 to

选择联锁输出值时，保存时会提示执行数据库异常,违反了完整性例如：违反惟一约束、违反非空限制、字段内容超出长度等

#2 - 10/11/2024 02:28 AM - 京辉 董

- Status changed from New to Resolved

#3 - 10/11/2024 05:36 AM - lu jiao

- Status changed from Resolved to Confirmed
